en:
  posts:
    # BEGIN
    index:
      new_post: New Post
      post_title: Post title
      page_title: Posts
      comments:
        zero: No comments
        one: 1 comment
        other: '%{count} comments'

    new:
      title: New Post

    edit:
      title: Edit Post

    show:
      comments: Comments

    destroy:
      success: Post was destroyed.
    
    create:
        success: Post was created.

    update:
      success: Post was updated.
    # END

    comments:
      edit:
        title: Editing comment

      create:
        success: Comment was created.

      update:
        success: Comment was updated.
